Debian Bug report logs - #382944
RM: vpopmail -- RoQA; uninstallable, RC-buggy, contrib, not present in woody or sarge, etc.

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Nathanael Nerode <neroden@gcc.gnu.org>

Date: Mon, 14 Aug 2006 09:48:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#382944; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Nathanael Nerode <neroden@gcc.gnu.org>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nathanael Nerode <neroden@gcc.gnu.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: vpopmail -- RoQA; uninstallable, RC-buggy, contrib, not present in woody or sarge, etc.
Date: Mon, 14 Aug 2006 05:22:41 -0400
Package: ftp.debian.org
Severity: normal

First of all, this is a 'contrib' package.

Uninstallable for quite a long time thanks to missing various transitions.
4 RC bugs, including FTBFS and failure to uninstall.  Security bugs.  Vastly out
of date with respect to upstream (#290245).  Not present in woody or sarge, and
already removed from 'etch'.

Maintainer appears to be MIA.  Bugs have been tagged "pending" for over a year,
among other things.

Has a relatively high popcon count for a removal candidate -- 25 for libvpopmail1 --
but given its severe out-of-date-ness, it is a snare and a delusion, and users are
better served by downloading upstream.  From the cavalcade of bugs,  I doubt the
packaging is worth keeping for any possible future maintainer.



Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Nathanael Nerode <neroden@gcc.gnu.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 382944-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 382944-close@bugs.debian.org
Cc: vpopmail@packages.debian.org, vpopmail@packages.qa.debian.org, libvpopmail-perl@packages.debian.org, libvpopmail-perl@packages.qa.debian.org, php4-vpopmail@packages.debian.org, php4-vpopmail@packages.qa.debian.org
Subject: Bug#382944: fixed
Date: Sat, 23 Dec 2006 11:32:04 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

libvpopmail-dev |    5.4.4-1 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libvpopmail-freecdb |    5.4.4-1 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libvpopmail-lmysql |    5.4.4-1 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libvpopmail-mysql |    5.4.4-1 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libvpopmail-perl |     0.08-2 | source, arm, i386, m68k, mips, mipsel, powerpc, s390, sparc
libvpopmail1 |    5.4.4-1 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
php4-vpopmail | 4.3.4-5.4.4+2 | source, i386
  vpopmail |    5.4.4-1 | source
vpopmail-bin |    5.4.4-1 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
vpopmail-doc |    5.4.4-1 | all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 382944@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Anthony Towns (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 04:53:20 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 09:19:59 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.